Package ch.qos.logback.core.db

## Class DBHelper

- java.lang.Object
- - ch.qos.logback.core.db.DBHelper

    public class DBHelper
    extends java.lang.Object

Author:
  Ceki Gülcü

### Constructor Summary

Constructors
`DBHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `closeConnection​(java.sql.Connection connection)`
`static void` `closeStatement​(java.sql.Statement statement)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DBHelper

    public DBHelper()

### Method Detail

#### closeConnection

    public static void closeConnection​(java.sql.Connection connection)

#### closeStatement

    public static void closeStatement​(java.sql.Statement statement)